/* $NetBSD: keywords.h,v 1.8 2005/06/26 21:28:15 christos Exp $ */

/* WARNING!  This file was generated by keywords.sh  */

extern struct keytab {
	const char *kt_cp;
	int	kt_i;
} keywords[];


#define	K_ADD	1
#define	K_ATALK	2
#define	K_BLACKHOLE	3
#define	K_CHANGE	4
#define	K_CLONED	5
#define	K_CLONING	6
#define	K_DELETE	7
#define	K_DST	8
#define	K_EXPIRE	9
#define	K_FLUSH	10
#define	K_GATEWAY	11
#define	K_GENMASK	12
#define	K_GET	13
#define	K_HOST	14
#define	K_HOPCOUNT	15
#define	K_IFACE	16
#define	K_INTERFACE	17
#define	K_IFA	18
#define	K_IFP	19
#define	K_INET	20
#define	K_INET6	21
#define	K_ISO	22
#define	K_LINK	23
#define	K_LLINFO	24
#define	K_LOCK	25
#define	K_LOCKREST	26
#define	K_MASK	27
#define	K_MONITOR	28
#define	K_MTU	29
#define	K_NET	30
#define	K_NETMASK	31
#define	K_NOSTATIC	32
#define	K_OSI	33
#define	K_PREFIXLEN	34
#define	K_PROTO1	35
#define	K_PROTO2	36
#define	K_RECVPIPE	37
#define	K_REJECT	38
#define	K_RTT	39
#define	K_RTTVAR	40
#define	K_SA	41
#define	K_SENDPIPE	42
#define	K_SHOW	43
#define	K_SSTHRESH	44
#define	K_STATIC	45
#define	K_X25	46
#define	K_XNS	47
#define	K_XRESOLVE	48
#define	K_FLUSHALL	49
#define	K_NOCLONED	50
#define	K_NOCLONING	51
